Subject: Re: Job | Tech Support Remote Screening
From: Ranjit Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 19:34:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3875 Applicants

View All

Ranjit Kumar
I have been recently(2016) passed my Diploma in Instrumentation and control engg. From Govt. Polytechnic college Hisar, Haryana. I'm looking job in electronic/electrical maintenance, production, IT sector and quality filled. I have also 2year 9month experience in automobile industry at Yazaki India Pvt Ltd. Yazaki company manufacturing by four vehicle wire harness. My department of Processing engineering. Knowledge of Line Balancing, 5S, 4M, Operation Standard and job point. Working with Vserv Infosystems Pvt. Ltd. in PNB And OBC Bank IT sector. Good knowledge of Microsoft Office.(Excel, Wordpad,Power point and Microsoft Publisher) Since (June/2020)

Shortlist

Reject

Current Designation Field Engineer
Current Company Vserv Infosystems
Notice Period 15 Days or less
Previous Designation Field Engineer computer and printer for bank
Previous Company Vserv Infosystems Pvt Limited,

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Hisar
Education
PG Diploma
GOVT.POLYTECHNIC HISAR
Diploma
Govt. polytechnic college, Hisar,Haryana
Key Skills
Electrical Engineering, Quality, Production Engineering, Kaizen, Process Engineering, Video Editing, Line Balancing, 5S System, Manufacturing, Maintenance, Manufacturing Engineering, Factory, Automobile, Industrial, Computer Hardware, Printer Engineer, SMPS TESTING

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem